### Enumeration

# EvinceDocument AnnotationsOverMarkup

#### Declaration

    enum EvinceDocument.AnnotationsOverMarkup

#### Description

No description available.

#### Members

`EV_ANNOTATION_OVER_MARKUP_NOT_IMPLEMENTED`

  No description available.

  - Value: `0`
  - Available since: 4.0
`EV_ANNOTATION_OVER_MARKUP_UNKNOWN`

  No description available.

  - Value: `1`
  - Available since: 4.0
`EV_ANNOTATION_OVER_MARKUP_YES`

  No description available.

  - Value: `2`
  - Available since: 4.0
`EV_ANNOTATION_OVER_MARKUP_NOT`

  No description available.

  - Value: `3`
  - Available since: 4.0